Subject: Fwd: BCP 30, RFC 2505 on Anti-Spam Recommendations

From: Gunnar Lindberg <[email-masked]>
Date: Wed, 10 Feb 1999 10:57:24 +0100

What Sally Hambridge once so nicely called "sendmail hacking" :-)
has eventually had some official result. Whether or not is has any
real results remains to be seen, but here it is. Hope this inspires
the RUN group to move forward.

Since I know AD Patrik Fältström is on at least one of these lists
I'd like to take the opportunity and thank him once more for *a lot
of* support - more than most of you know. Thanks Patrik!

        Gunnar Lindberg

>From [email-masked]  Tue Feb  9 23:56:03 1999
>Return-Path: <[email-masked]>
>Message-Id: <[email-masked]>
>To: IETF-Announce: ;
>Subject: BCP 30, RFC 2505 on Anti-Spam Recommendations
>Cc: [email-masked]
>Date: Tue, 09 Feb 1999 14:12:49 -0800
>From: RFC Editor <[email-masked]>

>--NextPart

>A new Request for Comments is now available in online RFC libraries.

>        BCP 30:
>       RFC 2505:

>        Title:     Anti-Spam Recommendations for SMTP MTAs
>       Author(s):  G. Lindberg
>       Status:     Best Current Practice
>       Date:       February 1999
>        Mailbox:    [email-masked]
>       Pages:      24
>        Characters: 53597
>        Updates/Obsoletes/See Also: None
>        I-D Tag:    draft-lindberg-anti-spam-mta-08.txt

>        URL:        ftp://ftp.isi.edu/in-notes/rfc2505.txt

>This memo gives a number of implementation recommendations for SMTP,
>MTAs (Mail Transfer Agents, e.g. sendmail) to make them
>more capable of reducing the impact of spam.

>This document specifies an Internet Best Current Practices for the
>Internet Community, and requests discussion and suggestions for
>improvements.  Distribution of this memo is unlimited.

>This announcement is sent to the IETF list and the RFC-DIST list.
>Requests to be added to or deleted from the IETF distribution list
>should be sent to [email-masked].  Requests to be
>added to or deleted from the RFC-DIST distribution list should
>be sent to [email-masked].

>Details on obtaining RFCs via FTP or EMAIL may be obtained by sending
>an EMAIL message to [email-masked] with the message body
>help: ways_to_get_rfcs.  For example:

>        To: [email-masked]
>        Subject: getting rfcs

>        help: ways_to_get_rfcs

>Requests for special distribution should be addressed to either the
>author of the RFC in question, or to [email-masked].  Unless
>specifically noted otherwise on the RFC itself, all RFCs are for
>unlimited distribution.echo
>Submissions for Requests for Comments should be sent to
>[email-masked].  Please consult RFC 2223, Instructions to RFC
>Authors, for further information.

>Joyce K. Reynolds and Alegre Ramos
>USC/Information Sciences Institute

>...

>Below is the data which will enable a MIME compliant Mail Reader
>implementation to automatically retrieve the ASCII version
>of the RFCs.

>--NextPart
>Content-Type: Multipart/Alternative; Boundary="OtherAccess"

>--OtherAccess
>Content-Type:  Message/External-body;
>        access-type="mail-server";
>        server="[email-masked]"

>Content-Type: text/plain
>Content-ID: <[email-masked]>

>RETRIEVE: rfc
>DOC-ID: rfc2505

>--OtherAccess
>Content-Type:   Message/External-body;
>        name="rfc2505.txt";
>        site="ftp.isi.edu";
>        access-type="anon-ftp";
>        directory="in-notes"

>Content-Type: text/plain
>Content-ID: <[email-masked]>

>--OtherAccess--
>--NextPart--